/* 全局样式 */
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0;padding:0;border:0; }
body{ color:#333; font-size:0.8em; font-family:'Microsoft YaHei',Arial, Helvetica, sans-serif; background:#eee; }
ul,ol{ list-style-type:none; }
select,input,img{ vertical-align:middle; outline:none; }
a{ text-decoration:none; color:#333; }

/* 通用样式 */
setcion{ height:100%; overflow:hidden; background:#fff; }
#header{ width:100%;position:fixed;font-size:1.2em;color:#fff; height:2.8em; line-height:2.8em;text-align:center;background:#2576db;z-index:999;}

.alernum{
    float: right;
    background: #e74c3c;
    width: 2em;
    border-radius: 50%;
    font-size: 0.75em;
    line-height: 2;
    text-align: center;
    animation: notificationpulse 0.5s infinite;
    -webkit-animation: notificationpulse 0.5s infinite;
    -moz-animation: notificationpulse 0.5s infinite;
}

/* 版权信息 */
footer{ width:100%; overflow:hidden; padding-bottom:0.6em; }
footer div{ height:1.5em; line-height:1.5em; padding:0.6em; background:#dcdcdc; margin-bottom:0.6em; }
footer div a{ color:#2576db;display:block;float:left;padding:0 0.4em; }
footer div span.userName{ float:left; color:#2576db; margin-right:0.5em; }
footer div span.userName a{ color:#59af38; font-weight:bold; }
footer p{ text-align:center; line-height:2em; }
footer p a{ margin:0 0.5em;}
#toTop{ color:#333; float:right; cursor:pointer; }
.foot-btn { float:right;padding-right: 1.2rem;height:2rem;padding: 0 1.2rem;color: #fff;background: #e8374d;-webkit-border-radius: 0.1rem;border: 1px solid rgba(221,218,218,.25);cursor: pointer;}
/*关于九博*/
#about{ height:100%; overflow:hidden; padding:1.5em 0.8em; }
#about p{ text-indent:2em; margin-bottom:1em; line-height:1.8em; }
#about a{ font-size:1.4em; font-weight:bold; text-align:center; color:#2576db; width:100%; height:2.4em; line-height:2.4em; display:block; border:2px solid #2576db; background:#f6faff; border-radius:0.5em; }

/*logo*/
#login{ height:100%; overflow:hidden; padding:4em 0.6em 0.5em 0.6em; }
#login div{ font-size:1.2em; height:3em; background:#fff; margin-bottom:0.6em; box-shadow:1px 1px 1px #e0e0e0; }
#login div span{ width:8em; height:3em; line-height:3em; text-align:center; float:left; position:relative; }
#login div span img{ position:absolute; top:0.7em; left:0.8em; }
#login div input { font:1em normal 'Microsoft YaHei', Arial, Helvetica, sans-serif; width:35%; height:95%; border:0; padding-left:5px; }
#login div a { font:1em normal 'Microsoft YaHei', Arial, Helvetica, sans-serif; width:55%; height:95%; border:0; padding-left:5px; }
#login p{ font-size:1.2em; height:2em; line-height:2em; margin-bottom:0.8em; }
#login a.btnLogin{ font:1em bold 'Microsoft YaHei', Arial, Helvetica, sans-serif; height:3em; line-height:3em; border-radius:0.3em; text-align:center; color:#fff; background:#ea5252; border:0; margin-bottom:0.8em; display:block; }
#login a.btnRegister{ font:1em bold 'Microsoft YaHei', Arial, Helvetica, sans-serif; width:100%; height:3em; line-height:3em; border-radius:0.3em; text-align:center; color:#fff; background:#2576db; display:block; }
#login .errorTip{ color:#ea5252; line-height:3em; background:#fff6f6; border:1px solid #ea5252; padding:0 0.6em; display:none; }
a.btnLogin{ font:1em bold 'Microsoft YaHei', Arial, Helvetica, sans-serif;height:3em; line-height:3em; border-radius:0.3em; text-align:center; color:#fff; background:#ea5252; border:0;margin:8px 8px 8px 8px;display:block; }

/*table格式*/
table td{ text-align:center;word-wrap:break-word;border-right: 1px solid #dfe2e6;}
table {border-collapse:collapse;border-spacing: 0;table-layout:fixed}
table a{color: #2576db;float:none;padding: 0 0.4em;}

.ui-number {margin-top: 0.5rem;letter-spacing:0;height:1.8rem;line-height:1;overflow:hidden;display:block;}
.ui-number>*{display:inline-block;border:1px solid #ddd;text-align:center}
.ui-number .decrease,.ui-number .increase{
    font-style: normal;
    font-size: 1.3rem;
    vertical-align: top;
    font-weight: 500;
    width:1rem;
    -webkit-user-select: none;
    background-color: #efeff4;
    color: #999;
    height: 1.3rem;
    line-height: 1.3rem;
}
.ui-number .disabled {
    background-color: #FFF;
    color: #E1E1E1;
    cursor: not-allowed;
}
.ui-number input{
    background-color: white;
}
.ui-number .num{
    margin: 0 0.1rem;
    height: 1.3rem;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 3px rgba(0,0,0,.05);
    font-weight: 700;
    text-align: center;
    width:3rem;
}

.bodybg{background:url(../images/lift_bj_02.gif) repeat-y;}

.bodybg01{background:#eaeaea;}
.left_r1{position: absolute; left: 179px; width: 111px; height:91%; display: none;}
.left_r {z-index:11;width:140px; height:100%; background:url(../r_bj_03.png) repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='r_bj_03.png'); /* IE6 */_background-image: none; /* IE6 */}
.left_r ul { padding-top:55px; margin-left:15px;}
.left_r ul li{line-height:24px; font-size:14px; font-family:微软雅黑; color:#fff;}
.left_r ul li a{color:#fff;}
.left_r ul li a:hover{color:#ddd;}
.side{ width:179px; margin-top:5px; z-index:99;}
.side ul li{font-size:12px; height:40px; line-height:40px; font-family:微软雅黑;font-weight:bold;color:#FFFFFF;}
.y_css{display:block; color:#FFFFFF; width:179px; background:url(../images/lift_li_bj_02.gif);}
.x_css{background:url(../images/lift_li_02_02.gif) no-repeat; width:179px; font-weight:bold; color:#000;z-index:1;}
.side ul li a{display:block;padding-left:15px; color:#FFF; width:165px;}
.side ul li a span {float:right; display:none;}
.side ul li a:hover{display:block;padding-left:15px; color:#FFF; width:165px;}
.side ul li a:hover span {float:right; display:block; width:50px; height:40px; margin-right:-8px; overflow:hidden; background:url(../images/bjt.gif) right no-repeat;}
.side ul li a p{ padding-left:40px; height:40px; color:#fff;}
.side_02{ width:180px; margin-top:2px; position:absolute; bottom:0px;}
.side_02 ul li{width:179px;font-size:12px; height:40px; line-height:40px; font-family:微软雅黑;font-weight:bold;color:#FFF;}
.side_02 ul li a{display:block;padding-left:15px; color:#FFF; width:166px; background:url(../images/lift_li_bj_02.gif);}
.side_02 ul li a:hover{ font-weight:bold; color:#FFF;}
.side_02 ul li a p{ padding-left:40px; height:40px; color:#fff;}




.mian_top{ width:98%; margin:auto; height:50px;}
.mian_top_01{ width:98%; margin:auto;background:url(../images/tab_10.gif) repeat-x;}
.mian_top_02{ width:98%; margin:auto;line-height: 31px;height:31px; background:url(../images/tab_101.gif) repeat-x;}

.mian_top_l1{float:left; background:url(../images/tab_11.gif); height:31px; width:10px; margin-left:-1px; overflow:hidden;}
.mian_top_r1{float:right; background:url(../images/tab_15.gif); height:31px; width:7px; margin-right:-1px; overflow:hidden;}
#leftbtn{ float:left; margin:1px 0 0 10px; cursor:pointer;}
#container{ width:1050px; overflow:hidden; float:left; height:31px; margin:0px 0 0 10px; display:inline;}
#container ul{ float:left;}
#container li{ float:left; list-style:none; width:140px; padding:0 5px; overflow:hidden; text-align:center; line-height:30px; margin-top:1px;}
#container li a p{color:#FFF;width:150px; height:30px; text-align:center;}
#container ul li a:hover p{background:url(../images/mian_c_bj_14.gif);color:#2f2f2f;width:150px; height:30px; font-weight:bold; text-align:center;}
#rightbtn{ float:right; margin:1px 10px 0 0; cursor:pointer;}
.mian_top_c{float:left; margin-top:1px;width:100%;}
.mian_top_c ul li{width:118px; border-right:1px solid #1d1d1d; float:left; line-height:30px;}
.mian_top_c ul li a p{color:#0400F5;width:90%; height:30px; text-align:center;}
.mian_top_c ul li a:hover p{background:url(../images/mian_c_bj_14.gif);color:#2f2f2f;width:113px; height:30px; font-weight:bold; text-align:center;}
.mian_b {width:100%; clear:both; border-bottom:1px solid #b1b1b1; border-left:1px solid #b1b1b1; border-right:1px solid #b1b1b1; margin-right:-1px; margin-left:-1px; background:#fff;}
.mian_b_bg tr{border-bottom:1px solid #dfe2e6; line-height:38px;border-collapse: collapse;}
.mian_b_bg tr td { padding-left:5px; color:#404040;}
.mian_b_lb {margin:5px 0 5px 10px;border-bottom:1px solid #dfe2e6; line-height:38px;border-collapse: collapse;}
.mian_b_lb tr{border:0px;border-bottom:1px solid #dfe2e6;}
.mian_b_bg_lm {background:url(../images/mian_b_gj_46.gif); height:24px; line-height:24px; padding-left:5px; border:1px solid #dfe2e6; color:#7c7c7c;}
.mian_b_bg_lm span{background:url(../images/icon_01.gif) 0px -233px no-repeat;; float:right; margin-top:3px;  width:10px; height:10px; margin-right:5px;}
.mian_b_icon_01 {background:url(../images/icon_01.gif) 0px -256px no-repeat; color:#7c7c7c; height:38px;}
.mian_b_icon_01 a{margin-left:15px;}
.mian_b_icon_02 {background:url(../images/icon_01.gif) 0px -288px no-repeat; padding-left:30px; color:#7c7c7c;}
.mian_b_icon_02 a{margin-left:15px;}
.mian_b_icon_03 {background:url(../images/icon_01.gif) 0px -294px no-repeat; padding-left:15px; color:#7c7c7c; height:24px; line-height:24px;}
.mian_b_icon_03 a{margin-left:5px;}
.mian_b_icon_04 {background:url(../images/icon_01.gif) 0px -262px no-repeat; padding-left:15px; color:#7c7c7c; height:24px; line-height:24px;}
.mian_b_icon_05 a{margin-left:5px;}
.mian_b_icon_05 {background:url(../images/icon_01.gif) 0px -433px no-repeat; padding-left:15px; color:#7c7c7c; height:24px; line-height:24px;}
.mian_b_icon_04 a{margin-left:5px;}
.mian_b1 {background:url(../images/icon_01.gif) 0 -325px; height:54px;font-family: 'Microsoft YaHei',Arial, Helvetica, sans-serif;text-align:center;font-size:1.2em;color:#1F1C1A;height:2.8em;line-height: 2.8em;}
.mian_b1_a1{ height:28px;width:77px;background:url(../images/icon_01.gif) 0 -0px no-repeat; float:left; margin:5px; margin-top:12px;}
.mian_b1_a2{ height:28px; width:77px;background:url(../images/icon_01.gif) 0 -43px no-repeat; float:left; margin:5px; margin-top:12px;}
.mian_b1_sousuo {background:url(../images/sousuo_28.gif); width:141px; height:26px; float:left; margin-top:13px; margin-left:30px;}
.mian_b1_sousuo input{border:0px; height:22px; width:100px; margin-left:15px; margin-top:2px; background:transparent;float:left;}
.mian_b1_a3{height:26px; width:50px;background:url(../images/icon_01.gif) 0 -88px no-repeat; float:left; margin:5px; margin-top:12px;}
.mian_b1_a4{height:26px; width:25px;background:url(../images/icon_01.gif) 0 -187px no-repeat; float:right; margin-right:15px; margin-top:12px;}
.mian_b1_a5{height:26px; width:25px;background:url(../images/icon_01.gif) -43px -187px no-repeat; float:right; margin-right:15px; margin-top:12px;}
.mian_b1_a6{height:26px; width:25px;background:url(../images/icon_01.gif) -42px -134px no-repeat; float:right; margin-right:5px; margin-top:12px;}
.mian_b1_a7{height:26px; width:25px;background:url(../images/icon_01.gif) 0px -134px no-repeat; float:right; margin-right:5px; margin-top:12px;}
.mian_b1_a8{height:26px; width:75px;background:url(../images/icon_01.gif) 0 -396px no-repeat; float:left; margin:5px; margin-top:3px;}
.mian_b1_a9 {height:26px; width:75px; float:left; margin:5px; line-height:40px;}
.mian_b1_a9 a{color:#666;}


.mian_b1_list {height:52px; line-height:52px; color:#3f3f3f; float:right;}
.input_01 {width:200px; height:20px; border:1px solid #c1c1c1; line-height:20px;}
.input_02 {width:570px; height:56px; border:1px solid #c1c1c1;}
.mian_b_bg_xz tr{ line-height:30px;}
.mian_b_bg_xz tr td { padding-left:5px; color:#404040;}
.bnt_01 {background:url(../images/btn_03.gif); width:80px; height:22px; text-align:center;}
.index-xbj{background:url(../images/bj_01.gif);}
.logo_index {margin-left:30px; margin-top:15px; float:left;position:relative;}
.content_001{width:880px; margin:auto;}
.content_001_l {width:260px; float:left;}
.content_001_l1 {width:260px; float:left; margin-left:55px;}
.content_001_r {width:260px; float:right;}
.title_01 {height:58px;}
.index_icon img {margin-left:2px; margin-bottom:8px;}
.index_Time { overflow:hidden; font-family:Arial; color:#FFF; width:252px; height:115px; background:url(../icon_home.png) ;/* FF IE7 */
background-repeat: no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='icon_home.png'); /* IE6 */_background-image: none; /* IE6 */}
.index_Time dt{ margin-left:30px; height:50px; line-height:50px; font-size:50px; margin-top:25px; font-weight:bold;}
.index_Time dt span{ font-size:14px; font-weight:normal;}
.index_Time dd{font-size:16px; margin-left:32px; font-family:微软雅黑;}
.index_l1_t {width:235px; background:url(../images/lm_20.jpg); height:22px; padding-left:15px; font-size:12px; margin-top:15px;color:#fff;}
.index_l1_b {width:250px; background:#232323; height:100px; color:#fff; }
.index_l1_b dt {font-size:12px; height:28px; line-height:28px; margin-left:15px;}
.index_l1_b dd {margin-right:15px; font-family:Arial; font-size:30px; font-weight:bold; text-align:right; list-style:50px; margin-top:15px;}
.index_l2 {width:250px; margin-top:15px; height:240px; _height:220px; background:#ededed;}
.index_l2 dt{ background:url(../images/bj_01.gif); margin-bottom:5px;}
.index_l2 dd{line-height:22px; border-bottom:1px solid #e3e3e3; height:72px; font-size:12px; background:#ededed;}
.index_l2 dd a{margin-left:10px; color:#000;}
.index_l2 dd span{ color:#307d74;}
.index_l2 dd div {float:right; width:178px; margin-right:10px; margin-top:5px;}
.index_l2 dd img {float:left; margin-left:10px; margin-top:10px;}
.login_logo {margin-top:230px; text-align:center;}
.login {background:url(../images/login_03.jpg); width:356px; height:154px; margin:auto; position:relative;}
.login_1 {position:absolute; top:28px; left:65px;}
.login_1 input {border:0px; background:none; line-height:22px; font-size:12px; color:#FFF; width:260px; height:22px;}
.login_2 {position:absolute; top:72px; left:65px;}
.login_2 input {border:0px; background:none; line-height:22px; font-size:12px; color:#FFF; width:260px; height:22px;}
.login_3 {position:absolute; top:113px; left:25px;}
.login_3 input {border:0px; background:none;}
.login_4 {position:absolute; top:110px; right:30px;}

.mian_r { float:right; margin-left:-20px; width:25px; height:100%; position:relative;}
.mian_r_bj { display:block; text-align:center; width:106px; z-index:100; height:100%; position:absolute; overflow:hidden; right:0px; background:url(mian_rbj.png) ;/* FF IE7 */
background-repeat: no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='mian_rbj.png'); /* IE6 */_background-image: none; /* IE6 */}
.mian_r_bj div{margin-top:150px;}
.mian_r_bj div img{margin-top:15px;}
.tr_002 {border-bottom:1px dashed #ccc; height:50px;}
.tr_003 {height:50px;}
.input_03{width:150px; height:20px; border:1px solid #c1c1c1; line-height:20px;}
.input_04{width:70px; height:20px; border:1px solid #c1c1c1; line-height:20px;}
select {width:85px; 
height:20px;border:1px solid #c1c1c1; line-height:20px;
} 

.page { width:30px; overflow:hidden; }
.page select{ font-size:16px; height:40px; background:none; text-align:center; border:none; font-family: Arial; color:#0089d1; -webkit-appearance:none; -moz-appearance: none; appearance:none; }





